﻿


@import url('https://fonts.googleapis.com/css?family=Prompt&display=swap');

.main-font {
    font-family: 'Prompt', sans-serif;
}
.red-star::after {
    content: "*";
    color: red;
}

.hide{
    display:none!important;
}

select {
    background-image: linear-gradient(to top, #00BCD4 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px) !important;
}

.togglebutton label input[type=checkbox]:checked + .toggle {
    background-color: #00BCD4!important;
}
.table thead tr th {
    color: white !important;
    background-color: #00bcd4 !important;
}








